@charset "UTF-8";
/* CSS Document */


body{
	background-color: #fbf8f8
}
.conmarcolor {
	color: #993333;
}
.primopilastro {
	color:#b68282
}
.primoback {
	background-color: #f1e4e4
}
.secondopilastro {
	color:#9e9e6e
}
.secondoback {
	background-color: #e0e0d4
}
.terzopilastro {
	color:#cc9966
}
.terzoback {
	background-color: #f1e0cf
}
